/* CSS Document */

#contents_block .spn {display: none}

#contents_block #productsBox {
  position:relative;
  margin:0 auto;
}

/***************
 * 商品
 ***************/
#contents_block #productsBox.crush {
    width:640px;
    height:2375px;
    background:#1E2086 url("img/19_img_bg_crush_sp.jpg") center top no-repeat;
    
}

#contents_block #productsBox h1 img {
    position: absolute;
    width: 406px;
    height: auto;
    top: 704px;
    left: 117px;
}

#contents_block #productsBox h2 img {
    position: absolute;
    width: 557px;
    height: auto;
    top: 917px;
    left: 43px;
}

#contents_block #productsBox h3 img {
    position: absolute;
    width: 469px;
    height: auto;
    top: 1079px;
    left: 41px;
}

#contents_block #productsBox.crush .products_note {
	z-index: 100;
}

#contents_block #productsBox.crush .products_note p {
    font-size: 26px;
    line-height: 180%;
    color: #fff;
    position: absolute;
    top: 1230px;
    left: 45px;
    width: 560px;
}

#contents_block #productsBox .pk01 {
    position: absolute;
    width: 352px;
    height: auto;
    top: 52px;
    left: 143px;
}



/* ムービー部分 */
#contents_block #mainBox {
	width:100%;
	min-width:640px;
	height:2375px; 
	overflow:hidden;
	text-align:center;
	position:absolute;
	top:0px;
	z-index: 1;
}


#contents_block .prev,
#contents_block .next{ z-index: 100;}



#contents_block .copy{
	font-size:26px;
	margin:40px auto;
	text-align:center;
	margin-left: 30px;
}

#contents_block .copy span{
	margin-left: -30px;
}

#contents_block .txtRed{
	color:#F00;
	display:block;
}
